@charset "UTF-8";
.header {
  background-color: #1f1f1f;
  color: #fff;
  height: 50px;
}
.header h3{
	float:left;
	padding-left:10px;
	line-height: 15px;
}
.header h4{
	float:right;
	padding-right:40px;
}
.header a{
	float: right;
	padding-right:5px;
	padding-top:10px;
	color:#dfdfdf;
}
.shinki{
	border-top: 2px solid #dee7ec;
	float:right;
	padding:10px 20px;
	margin:20px 0px;
}
.sBox{
	border-bottom:2px solid #dee7ec;
}
.searchBox{
	width: 1100px;
	height:250px;
    padding: 10px;
    margin:95px 0px 0px 70px;
    border: 1px solid #dcdcdc;
}
.searchBox li{
	list-style:none;
	padding-bottom:25px;
}
.box{
	width: 850px;
	height: 30px;
	margin-left:50px;
}
.bbox{
	width: 300px;
	height: 30px;
	margin-left:61.5px;
	margin-right:61.5px
}
.search{
	float:right;
    position: relative;
    display: inline-block;
	text-decoration: none;
	color: #FFF;
	text-shadow: 0 0 5px rgba(255, 255, 255, 0.73);
	padding: 0.3em 1em;
	margin-bottom:100px;
	margin-right:15px;
	background: #00bcd4;
	border-top: solid 3px #00a3d4;
	border-bottom: solid 3px #00a3d4;
	transition: .4s;
}

.search:hover {
  text-shadow: -6px 0px 15px rgba(255, 255, 240, 0.83),
               6px 0px 15px rgba(255, 255, 240, 0.83);
}
.footer1{
	margin-top:25px;
	height:50px;
	width: 1124px;
	background-color:#1d1d1d;
	color:white;
}
.sampleUser{
	height:50px;
	width: 1124px;
	background-color:#fffafa;
	color:black;
	margin-right:auto;
	margin-left:auto;
	border-top:solid 1px #a9a9a9;

}

.detail{
  color: #FFF;
  background-image:linear-gradient(90deg, rgba(12, 0, 250,1) 20.09375%,rgba(11, 0, 249,1) 20.09375%,rgba(0, 170, 237,1) 80.09375%);
  margin-right:10px;
  margin-left:100px;
}
.update{
  color: #FFF;
  background-image:
linear-gradient(90deg, rgba(37, 125, 52,1) 20.09375%,rgba(37, 124, 51,1) 20.09375%,rgba(112, 111, 20,1) 80.09375%);
  margin-right:10px;
}
.delete{
  color: #FFF;
  background-image:linear-gradient(90deg, rgba(255, 55, 0,1) 20.09375%,rgba(255, 123, 0,1) 80.09375%);
  margin-right:10px;
}
form{
	display:inline;
}